Форум: "Потрепаться";
Поиск по всему сайту: delphimaster.net;
Текущий архив: 2002.02.07;
Скачать: [xml.tar.bz2];




Вниз

Совместимость 5й и 4й версий дельфи и назначение rx units 


programmer1   (2001-12-19 21:28) [0]

Будьте так любезны, помогите пожалуйста!!! Пытаюсь на 5й версии дельфи откомпиллировать проект .dpr, сделанный на 4й версии. Сначала он ругался, что он не находит необходимые модули, выяснилось что все они лежали в каталоге RX/UNITS на машине с 4той версией дельфи. Я весь каталог перенесла к себе на машину, где стоит 5й дельфи. Копиллятор их увидел. Теперь он ругается на несовместимость типов в одном из этих модулей. Что это вообще за модули? Как можно решить эту проблему? Где можно про это почитать?



Юрий Зотов   (2001-12-19 21:48) [1]

Просто скопировав каталог, Вы вряд ли чего добъетесь - ни один пакет RxLib все равно не будет проинсталлирован и, скорее всего, Вы не сможете нормально поднимать все формы.

Удалите Ваш "самодельный" каталог и Установите RxLib для D5 нормальным способом.



programmer1   (2001-12-20 14:05) [2]

Спасибо Юрий, очень-очень-очень Вам благодарна!!!




Форум: "Потрепаться";
Поиск по всему сайту: delphimaster.net;
Текущий архив: 2002.02.07;
Скачать: [xml.tar.bz2];




Наверх





Память: 0.72 MB
Время: 0.029 c
7-19012           T2                    2001-10-29 16:59  2002.02.07  
События Windows


1-18826           tovSuhov              2002-01-25 14:02  2002.02.07  
Проблема с ZTV...


1-18841           Лана Розанова         2002-01-22 11:45  2002.02.07  
RichEdit


6-18937           SemFLY                2001-11-17 23:37  2002.02.07  
Почему NMSMTP пишет отправке Email <AuthenticationFailed> !?!?!?!


1-18896           Song                  2002-01-23 21:15  2002.02.07  
Распечатать StringGrid!!!!